{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} 
    {{#t}}pages.job-average-16-hours.title{{/t}}
    {{/pageTitle}}
    {{$page-content}}
    <span class="govuk-caption-l">{{#t}}pages.job-average-16-hours.subHeader{{/t}}</span>
    <div class="govuk-form-group">
        {{#fields}}
        {{#renderField}}{{/renderField}}
        {{/fields}}
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}